Bug 1590681 - (CVE-2018-6149) CVE-2018-6149 chromium-browser: Out of bounds write in V8
CVE-2018-6149 chromium-browser: Out of bounds write in V8
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
high Severity high
: ---
: ---
Assigned To: Red Hat Product Security
impact=important,public=20180612,repo...
: Security
Depends On: 1590682 1590683 1590684
Blocks: 1590685
  Show dependency treegraph
 
Reported: 2018-06-13 04:16 EDT by Adam Mariš
Modified: 2018-06-19 02:13 EDT (History)
5 users (show)

See Also:
Fixed In Version: chromium-browser 67.0.3396.87
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-06-19 02:13:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1933 None None None 2018-06-18 23:56 EDT

  None (edit)
Description Adam Mariš 2018-06-13 04:16:23 EDT
An out of bounds write flaw was found in the V8 component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=848672

External References:

https://chromereleases.googleblog.com/2018/06/stable-channel-update-for-desktop_12.html
Comment 1 Adam Mariš 2018-06-13 04:16:59 EDT
Created chromium tracking bugs for this issue:

Affects: epel-7 [bug 1590683]
Affects: fedora-all [bug 1590682]
Comment 3 errata-xmlrpc 2018-06-18 23:56:41 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2018:1933 https://access.redhat.com/errata/RHSA-2018:1933

Note You need to log in before you can comment on or make changes to this bug.